List usersAsk AIget https://api.instill-ai.com/v1beta/usersReturns a paginated list of users.Query ParamspageSizeint32The maximum number of users to return. If this parameter is unspecified, at most 10 pipelines will be returned. The cap value for this parameter is 100 (i.e. any value above that will be coerced to 100).pageTokenstringPage token.viewstringenumView allows clients to specify the desired resource view in the response. VIEW_BASIC: Default view, only includes basic information. VIEW_FULL: Full representation. VIEW_BASICVIEW_FULLAllowed:VIEW_BASICVIEW_FULLfilterstringFilter can hold an AIP-160-compliant filter expression. Example: create_time>timestamp("2000-06-19T23:31:08.657Z"). Responses 200A successful response. 401Returned when the client credentials are not valid. defaultAn unexpected error response.Updated 9 months ago